<?xml version='1.0' encoding='utf-8'?>
<list>
<item id='68012' name="Sword_Of_Omens">
  <for>
    <set val='590' order='0x08' stat='pAtk' />
    <set val='287' order='0x08' stat='mAtk' />
    <set val='12' order='0x08' stat='rCrit' />
    <set val='451' order='0x08' stat='pAtkSpd' />
  	<enchant val='0' order='0x0C' stat='pAtk' />
  	<enchant val='0' order='0x0C' stat='mAtk' />
  </for>
</item>
</list>